export declare class IMAPFetchFoldersOperationNativeBinding {
  /**
   * Get folders
   *
   * @returns {number}
   * @memberof IMAPFetchFoldersOperationNativeBinding
   */
  folders(): number
}

export declare interface IMAPFetchFoldersOperationNativeBindingObject {
  new (): IMAPFetchFoldersOperationNativeBinding
  strError(errorCode: number): string
}
